 #  Copyright   : T-Systems, 2009
 #  Project     : CMI Project
 #  File        : popup_user.properties

#import=com.teamcenter.rac.aif.common.actions.actions, com.teamcenter.rac.pse, com.tsystems.cmi.common.actions.actions, com.teamcenter.rac.common.table.table,com.teamcenter.rac.common.common,com.teamcenter.rac.common.taskpane.taskpane,com.teamcenter.rac.pse.pse,com.teamcenter.rac.tracelinks.tracelinks,com.teamcenter.rac.scm.popupmenu.popupmenu

# Sample for the CMI RII contextual (popup) menu. The following applications will 
# appear in that menu. Note that the Navigator application has to be defined using 
# it's perspective ID, rather than it's application ID.

#sendTo.APPLICATIONS=com.teamcenter.rac.ui.perspectives.navigatorPerspective,com.teamcenter.rac.architecturemodeler.ArchitectureModelerApplication,com.teamcenter.rac.designcontext.DesignContextApplication,com.teamcenter.rac.explorer.ExplorerApplication,com.teamcenter.rac.pse.PSEApplication,com.teamcenter.rac.classification.icm.ICMApplication,com.teamcenter.rac.workflow.processviewer.ProcessViewerApplication,com.teamcenter.rac.ecmanagement.ECMViewerApplication,com.teamcenter.rac.cme.mpp.MPPApplication,com.teamcenter.rac.cme.mrm.MRMApplication,com.teamcenter.rac.cme.cmereport.CMEReportApplication,com.teamcenter.rac.cme.fse.FSEApplication,com.teamcenter.rac.cme.av.AVApplication,com.teamcenter.rac.cme.pmp.PMPApplication,com.teamcenter.rac.cme.cc.CCApplication,com.teamcenter.rac.requirementsmanager.RMApplication,com.teamcenter.rac.schedule.ScheduleViewApplication,com.teamcenter.rac.caese.CAESEApplication,com.teamcenter.rac.smb.SMBApplication,com.tsystems.cmi.CMIApplication
